/* CSS Resets */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Bootstrap Font */
body{
	font-family: "Helvetica", sans-serif;
}
.text-center{
	text-align: center;
}
.h-25{
	height: 25%;
}
.p-3{
	padding: 15px;
}
.bg-success{
	background-color: forestgreen;
}
.bg-warning{
	background-color: orange;
}
.bg-danger{
	background-color: darkred;
}
.bg-secondary{
	background-color: lightslategrey;
}
/* CSS and Bootstrap Flex */
/* 
	change the element into a block-level container
	make all the child elements become "Flexible" that allow them to
	occupy the space enough for the content of an element
 */
.d-flex{
	display: flex;
}

/* 
	Justify Content Property may only be applied if the element has a
	"Flex" value for its display property.
 */
.justify-content-center{
	/* Allows us to align our flex items at the center of the container (horizontally). */
	justify-content: center;
}

/* 
	Justify Content Property may only be applied if the element has a
	"Flex" value for its display property.
 */
.align-items-center{
	/*
		allows us to manipulate the positioning of our 
		elements vertically.
	*/
	align-items: center;
}

.flex-column{
	flex-direction: column;
	/* "column" value stacks the flex items vertically from TOP - BOTTOM */
}
.flex-column-reverse{
	/* Flex-direction sets the direction of our flex items */
	/* "column" value stacks the flex items vertically from BOTTOM - TOP */
	flex-direction: column-reverse;
}